function data = gingerbread_LD_contour()

data = [
    0.50000   24.94783
    1.06943   23.73442
    3.60909   23.36590
    7.12314   23.59140
   11.07835   22.66521
   13.76211   20.47348
   14.51982   17.65457
   13.56710   14.51268
   12.10562   10.68668
   11.29850    7.86217
   10.99212    4.79179
   11.19059    2.02201
   12.67482    0.50000
   14.54734    2.02461
   16.31152    5.57456
   18.10907    9.69657
   20.00000   11.77885
   21.89093    9.69657
   23.68848    5.57456
   25.45266    2.02461
   27.32518    0.50000
   28.80941    2.02201
   29.00788    4.79179
   28.70150    7.86217
   27.89438   10.68668
   26.43290   14.51268
   25.48018   17.65457
   26.23789   20.47348
   28.92165   22.66521
   32.87686   23.59140
   36.39091   23.36590
   38.93057   23.73442
   39.50000   24.94783
   37.78479   26.29387
   34.33985   27.21267
   31.48709   27.14755
   28.40726   27.18011
   23.27008   28.14884
   23.14939   30.87248
   24.75366   34.29201
   24.71336   36.87803
   22.66143   38.66389
   20.00000   39.50000
   17.33857   38.66389
   15.28664   36.87803
   15.24634   34.29201
   16.85061   30.87248
   16.72992   28.14884
   11.59274   27.18011
    8.51291   27.14755
    5.66015   27.21267
    2.21521   26.29387
];